Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
DateField.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DateField
| Provides support for converting dates to strings and vice-versa. The strings are structured so that lexicographic sorting orders by date, which makes them suitable for use as field values and search terms. More...

## Namespaces

| Lucene

clucene.sourceforge.net